local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Mounted", "koKR")
if not L then return end

--======Special locations======--
L["Temple of Ahn'Qiraj"] = "안퀴라즈 사원"
L["Dalaran"] = "달라란"
L["Krasus' Landing"] = true
L["The Underbelly"] = true
L["Wintergrasp"] = true
L["SpeedFast"] = "속도가 바람처럼"
L["SpeedMedium"] = "속도가 매우"

--======Config======--
L["DBerror"] = true

-- FAQ
L["FAQheader"] = true
L["FAQdesc"] = true

--Default Macros
L["Default"] = true
L["Default Dismount"] = true
L["New"] = true

--Macro options
L['Ground'] = true
L['Flight'] = true
L["Ahn'Qiraj"] = true
L['Select'] = true
L['Name'] = true
L['NameError'] = '%s is unavailable as a macro name for this type.'
L['Set Macro'] = true
L['Will set the macro to the selected one.\nWill also save the macro.'] = true
L['Reset Macro'] = true
L['Will discard all changes and reset the macro to the previous one.'] = true
L['Delete Macro'] = true
L['Will delete the selected macro and revert to the default macro.'] = true
L["Combat"] = true
L["Macro length error"] = true
L['This Macro will be used in any location you may fly!'] = true
L['This Macro will be used in any location you may ride!'] = true
L["This Macro will be used in Ahn'Qiraj"] = true
L["This Macro will be used in Combat and Indoors!"] = true
L["global"] = true
L['char'] = true
L['class'] = true
L['race'] = true
L['db'] = true
L['dbdesc'] = true
L['Preview'] = true
L['Toggle Preview'] = true

-- Mount types
L["%s: %s"] = true
L["g"] = true
L["f"] = true
L["310"] = true
L["280"] = true
L["100"] = true
L["60"] = true
L["40"] = true
L["0"] = true
L["aq"] = true
L["s"] = true
